@charset "UTF-8";

/* picnic
---------------------------------------------------------------------------*/
#picnicContents {
	font-feature-settings: 'palt' 1;
}

#picnicContents p {
	color: #6F5240;
}

#picnicContents p:last-of-type {
	margin-bottom: 0;
}


/* .img-main
---------------------------------------------------------------------------*/
.img-main {
	position: relative;
	width: 100%;
	margin-bottom: 135px;
}

.img-main .slider-img {
	position: relative;
	display: -webkit-box;
	display: flex;
	flex-direction: row-reverse;
	z-index: 0;
}

.img-main .inner {
	width: 50%;
}

.img-main .inner img {
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

.img-main h1 {
	position: absolute;
	top: 50%;
	left: 50%;
/* 	transform: translate(-50%,-50%); */
	margin: -122px;
	z-index: 1;
}

.img-main h2 {
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
	color: #FFFFFF;
	font-size: 48px;
	letter-spacing: 0.06em;
	white-space: nowrap;
	z-index: 1;
}

.img-main h2 strong {
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
}

.img-main h2 strong:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #FFFFFF;
	border-radius: 4px;
	width: 100%;
	height: 4px;
}


/* .sec-lead
---------------------------------------------------------------------------*/
.sec-lead {
	position: relative;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: end;
	align-items: flex-end;
	width: 940px;
	margin: 0 auto 130px;
}

.sec-lead figure {
	order: 1;
	width: 327px;
	min-width: 327px;
}

.sec-lead figure img {
	display: block;
	border-radius: 8px;
	margin-top: 27px;
}

.sec-lead figure img:first-of-type {
	margin-top: 0;
}

.sec-lead figure img.pic {
	display: block;
	position: absolute;
	bottom: -75px;
	left: 2px;
}

.sec-lead .txt {
	order: 2;
	padding: 0 0 0 70px;
}

.sec-lead .txt .logo {
	position: absolute;
	top: -40px;
	right: -28px;
}

.sec-lead .txt h2 {
	margin-bottom: 20px;
	color: #EA5514;
	font-size: 24px;
	line-height: 1.75;
	letter-spacing: 0.2em;
}

.sec-lead .txt p {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 2.05;
	letter-spacing: 0.1em;
}


/* .sec-common
---------------------------------------------------------------------------*/
.sec-common {
	overflow: hidden;
	box-sizing: border-box;
	background-color: #FFFFFF;
	border-radius: 30px;
	width: 1085px;
}

.sec-common .slider-img-wrap {
	position: relative;
}

.sec-common .slider-img {
	position: relative;
	display: -webkit-box;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	z-index: 0;
}

.sec-common .slider-img .inner {
	width: 542px;
}

.sec-common > .inner {
	padding: 55px 30px 70px;
}

.sec-common > .inner h2 strong {
	display: block;
	margin-bottom: 25px;
	color: #EA5514;
	font-size: 42px;
	letter-spacing: 0.25em;
}

.sec-common > .inner h2 em {
	display: inline-block;
	position: relative;
	padding-bottom: 12px;
	color: #6F5240;
	font-size: 21px;
	letter-spacing: 0.25em;
}

.sec-common > .inner h2 em:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: -3px;
	background-color: #FFF000;
	border-radius: 3px;
	width: 100%;
	height: 3px;
}


/* .sec-sandwich
---------------------------------------------------------------------------*/
.sec-sandwich {
	margin: 0 auto 130px;
}

.sec-sandwich h2 {
	margin-bottom: 58px;
	text-align: center;
}

.sec-sandwich ul {
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
}

.sec-sandwich li {
	position: relative;
	box-sizing: border-box;
	width: calc(100% / 3);
	padding: 0 35px;
}

.sec-sandwich li:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: -1px;
	background: url(../img/share/line-dot-v.svg) repeat-y;
	width: 2px;
	height: 100%;
}

.sec-sandwich li:last-of-type:after {
	display: none;
}

.sec-sandwich li .pic1 { display: block; position: absolute; top: -123px; right: 68px; }
.sec-sandwich li .pic2 { display: block; position: absolute; top: -123px; left: 68px; }

.sec-sandwich li figure img {
	border-radius: 12px;
}

.sec-sandwich li h3 {
	margin: -22px 0 18px;
	text-align: center;
}

.sec-sandwich li h3 i {
	display: inline-block;
}

.sec-sandwich li h3 strong {
	display: block;
	margin-top: -2px;
	color: #E95516;
	font-size: 18px;
	line-height: 1.9;
	letter-spacing: 0.12em;
}

.sec-sandwich li h3 span {
	border-bottom: 2px solid #FFF000;
	line-height: 1;
}

.sec-sandwich li p {
	line-height: 1.9;
	letter-spacing: 0.08em;
	text-align: justify;
}


/* .sec-bento
---------------------------------------------------------------------------*/
.sec-bento {
	position: relative;
	margin: 0 auto 150px;
}

.sec-bento .slider-img {
	position: relative;
	flex-direction: inherit;
}

.sec-bento .slider-img-wrap p {
	position: absolute;
	bottom: 15px;
	left: 15px;
	background-color: #FFFFFF;
	padding: 2px 4px 3px 7px;
	color: #6F5240;
	font-size: 12px;
	letter-spacing: 0.12em;
}

.sec-bento > .inner {
	position: relative;
	padding: 60px 0 50px 475px;
}

.sec-bento h2 {
	position: absolute;
	top: 65px;
	left: 110px;
	text-align: left;
}

.sec-bento > .inner p {
	font-size: 15px;
	line-height: 2.2;
	letter-spacing: 0.15em;
}

.sec-bento .pic {
	position: absolute;
	bottom: -11px;
	left: 0;
}


/* .sec-access
---------------------------------------------------------------------------*/
.sec-access {
	display: -webkit-box;
	display: flex;
	margin: 0 auto 160px;
	padding: 48px;
	color: #6F5240;
	white-space: nowrap;
}

.sec-access .address {
	position: relative;
	box-sizing: border-box;
	width: 300px;
}

.sec-access .address h1 {
	position: absolute;
	top: 41px;
	left: 5px;
}

.sec-access .address .txt {
	position: absolute;
	bottom: 10px;
	left: 25px;
}

.sec-access .address .txt address {
	margin-bottom: 24px;
	font-size: 15px;
	line-height: 1.7;
	letter-spacing: 0.1em;
}

.sec-access .address .txt dl > div {
	margin-bottom: 22px;
}

.sec-access .address .txt dl > div:last-of-type {
	margin-bottom: 0;
}

.sec-access .address .txt dt {
	margin-bottom: 9px;
	color: #EA5514;
	font-size: 13px;
	letter-spacing: 0.15em;
}

.sec-access .address .txt dd {
	font-size: 15px;
	letter-spacing: 0.08em;
}

.sec-access .address .txt dd .attention {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	letter-spacing: 0.06em;
}

.sec-access .map {
	overflow: hidden;
	border-radius: 15px;
	width: 365px !important;
	min-width: 365px !important;
	height: 365px !important;
	margin: 0;
}

.sec-access .tel-wrap {
	position: relative;
	box-sizing: border-box;
	width: 320px;
}

.sec-access .tel-wrap .copy {
	position: absolute;
	top: 0;
	right: -10px;
	font-size: 20px;
	line-height: 1.95;
	letter-spacing: 0.16em;
	font-feature-settings: 'palt' 0;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
}

.sec-access .tel-wrap .txt {
	position: absolute;
	bottom: 0;
	left: 38px;
}

.sec-access .tel-wrap .txt p {
	margin: 0 0 10px 1px !important;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.sec-access .tel-wrap .txt p span {
	font-size: 11px;
}

.sec-access .tel-wrap .txt h2 {
	margin-bottom: 25px;
	font-size: 18px;
	letter-spacing: 0.07em;
}

.sec-access .tel-wrap .txt h2 strong {
	border-bottom: 2px solid #FFF000;
}

.sec-access .tel-wrap .txt .tel {
	color: #EA5514;
	font-size: 25px;
	letter-spacing: 0.02em;
}

.sec-access .tel-wrap .txt .tel span {
	display: inline-block;
	font-size: 10px;
	line-height: 1.3;
	letter-spacing: 0.1em;
}

.sec-access .tel-wrap .txt .tel .fax {
	padding-left: 10px;
}